This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 850700 - [abrt] blender-2.63a-2.fc17: rna_get_fcurve: Process /usr/bin/blender was killed by signal 11 (SIGSEGV)
[abrt] blender-2.63a-2.fc17: rna_get_fcurve: Process /usr/bin/blender was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blender (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
abrt_hash:210d1d8c3d854d3a12c5c2e6340...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 03:38 EDT by Claudio Rodrigo Pereyra DIaz
Modified: 2013-07-31 21:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:21:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.54 KB, text/plain)
2012-08-22 03:38 EDT, Claudio Rodrigo Pereyra DIaz
no flags Details
File: maps (31.20 KB, text/plain)
2012-08-22 03:38 EDT, Claudio Rodrigo Pereyra DIaz
no flags Details
File: dso_list (9.36 KB, text/plain)
2012-08-22 03:38 EDT, Claudio Rodrigo Pereyra DIaz
no flags Details
File: build_ids (4.36 KB, text/plain)
2012-08-22 03:38 EDT, Claudio Rodrigo Pereyra DIaz
no flags Details

  None (edit)
Description Claudio Rodrigo Pereyra DIaz 2012-08-22 03:38:39 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        blender
crash_function: rna_get_fcurve
executable:     /usr/bin/blender
kernel:         3.5.2-1.fc17.i686.PAE
pid:            8621
pwd:            /home/matias
remote_result:  NOTFOUND
time:           mié 22 ago 2012 04:35:46 ART
uid:            1000
username:       matias

backtrace:      Text file, 22058 bytes
build_ids:      Text file, 4469 bytes
dso_list:       Text file, 9588 bytes
maps:           Text file, 31951 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/matias/2

core_backtrace:
:e332609956ebde292e968829ac59d78b678ed8f0 0x787f95 rna_get_fcurve [exe] -
:e332609956ebde292e968829ac59d78b678ed8f0 0x4c1eed - [exe] -
:e332609956ebde292e968829ac59d78b678ed8f0 0x4c1fb2 ui_but_anim_expression_get [exe] -
:e332609956ebde292e968829ac59d78b678ed8f0 0x4bd88f ui_get_but_string [exe] -
:e332609956ebde292e968829ac59d78b678ed8f0 0x4cc734 - [exe] -
:e332609956ebde292e968829ac59d78b678ed8f0 0x4d226c - [exe] -
:e332609956ebde292e968829ac59d78b678ed8f0 0x4d3765 - [exe] -
:e332609956ebde292e968829ac59d78b678ed8f0 0x4d4e06 - [exe] -
:e332609956ebde292e968829ac59d78b678ed8f0 0x31277a - [exe] -
:e332609956ebde292e968829ac59d78b678ed8f0 0x313139 wm_event_do_handlers [exe] -
:e332609956ebde292e968829ac59d78b678ed8f0 0x30e190 WM_main [exe] -
:e332609956ebde292e968829ac59d78b678ed8f0 0x300a72 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=20-37719386-6
:SHELL=/bin/bash
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/matias/keyring-4Ms5Jt
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=matias
:USERNAME=matias
:MAIL=/var/spool/mail/matias
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/matias/.local/bin:/home/matias/bin
:DESKTOP_SESSION=gnome
:PWD=/home/matias
:GNOME_KEYRING_PID=907
:LANG=es_AR.utf8
:GDM_LANG=es_AR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/matias
:SHLVL=1
:LOGNAME=matias
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-69Q70wxYsX,guid=f3e41b3bb043a5ff3d4f4c8e00000094
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/matias
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-matias-56kIoL/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/910,unix/unix:/tmp/.ICE-unix/910
:SSH_AUTH_SOCK=/run/user/matias/keyring-4Ms5Jt/ssh
:GPG_AGENT_INFO=/run/user/matias/keyring-4Ms5Jt/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/blender.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=8621

event_log:
:2012-08-22-04:36:44> Analyzing coredump 'coredump'
:2012-08-22-04:37:01  All debuginfo files are available
:2012-08-22-04:37:01  Generación de seguimiento
:2012-08-22-04:37:18  El trazado se ha generado y guardado. 22058 bytes
:2012-08-22-04:37:48> Element 'xsession_errors' saved
:2012-08-22-04:37:56> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7812                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7812                 7812                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/matias/.xsession-errors
:pos:	254992
:flags:	02002
:2:/home/matias/.xsession-errors
:pos:	254992
:flags:	02002
:3:socket:[244746]
:pos:	0
:flags:	02004002
:4:socket:[244116]
:pos:	0
:flags:	02
:5:pipe:[244132]
:pos:	0
:flags:	02004000
:6:pipe:[244132]
:pos:	0
:flags:	02004001
:7:socket:[244136]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	02

smolt_data:
:
:
:General
:=================================
:UUID: 99e577f9-9759-4464-b3a2-376769fd2a81
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_AR.utf8
:Plataforma: i686
:BogoMIPS: 3325.11
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:Paso del UCP: 10
:Familia de UCP: 6
:Número de Modelo de CPU: 28
:Número de CPUs: 2
:Velocidad del CPU: 1667
:Memoria del Sistema: 993
:Intercambio (swap) del Sistema: 2047
:Vendedor: EXO
:Sistema: Exomate X352 MP PV
:Factor de forma: Other
:Kernel: 3.5.2-1.fc17.i686.PAE
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10172:4121:37056) pci, None, PCI/ISA, NM10 Family LPC Controller
:(4332:33138:4332:33138) pci, rtl8192se, NETWORK, RTL8191SEvB Wireless LAN Controller
:(32902:40977:4121:39281) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4121:39281) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4121:37056) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4121:37056) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4121:37056) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10196:4121:37056) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4121:37056) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4121:37056) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:4121:37056) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4121:37056) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4121:37056) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:4121:39281) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4121:37056) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4121:37056) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4121:37056) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(4332:33078:4121:37056) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_20--37719386--6-lv_root / ext4 4096 4096 5160607 2673281 2411137 1310720 1057722 1057722
:/dev/sda2 /boot ext4 1024 1024 495844 403303 377703 128016 127667 127667
:/dev/mapper/vg_20--37719386--6-lv_home /home ext4 4096 4096 20045526 16362750 15482043 5095424 5058917 5058917
:

var_log_messages:
:Aug 22 04:35:46 20-37719386-6 kernel: [17712.738643] blender[8621]: segfault at 890424a8 ip 087cff95 sp bfda5380 error 4 in blender[8048000+147c000]
:Aug 22 04:35:52 20-37719386-6 abrt[10547]: Saved core dump of pid 8621 (/usr/bin/blender) to /var/spool/abrt/ccpp-2012-08-22-04:35:46-8621 (265965568 bytes)

xsession_errors:
:read blend: /lib/python2.7/site-packages/openshot/blender/blend/neon_curves.blend
:read blend: /lib/python2.7/site-packages/openshot/blender/blend/snow.blend
:read blend: /lib/python2.7/site-packages/openshot/blender/blend/lens_flare.blend
Comment 1 Claudio Rodrigo Pereyra DIaz 2012-08-22 03:38:45 EDT
Created attachment 606150 [details]
File: backtrace
Comment 2 Claudio Rodrigo Pereyra DIaz 2012-08-22 03:38:48 EDT
Created attachment 606151 [details]
File: maps
Comment 3 Claudio Rodrigo Pereyra DIaz 2012-08-22 03:38:53 EDT
Created attachment 606152 [details]
File: dso_list
Comment 4 Claudio Rodrigo Pereyra DIaz 2012-08-22 03:38:55 EDT
Created attachment 606153 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 19:01:52 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 21:21:36 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.